The contents of this project are, unless specified otherwise,
licensed under the open source license Apache 2.0.
This project consists of different components that may have separate licenses.
Please consider license files in the corresponding subdirectories about this.
